Trade history
One export order
GET/v1/account/exports/{id}API key
Path parameters
idstringrequired
Export order id.
Response
idstring
entityIdsstring[]
The entities as 0x addresses.
fromDaystring
toDaystring
daysinteger
rowsinteger | null
Fill rows granted; null for orders that are not ready.
priceCentsinteger
statusstring
ready for every current order (legacy orders may be refunded/failed).
fileBytesinteger | null
errorstring | null
createdAtstring
readyAtstring | null
viaPlanboolean
List endpoint only.
Responses
200OK
401No valid API key (missing, malformed, unknown or revoked).
404Not found (or not yours).